sha256: 4c8c4050a07971d69bd4d02045ea50d0de0128deedd96f17ed11bb697914e297
real_size: null
zip_size: 469212960
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep84/open_data_millesime_2025-07-a_dep84_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep84/open_data_millesime_2025-07-a_dep84_gpkg_metadata.yml
